# Generated by Django 3.1.6 on 2021-02-14 23:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0014_auto_20210214_2142'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='category',
            name='questions',
        ),
        migrations.RemoveField(
            model_name='question',
            name='answers',
        ),
        migrations.AddField(
            model_name='answer',
            name='question',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='assessments.question'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='question',
            name='category',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='assessments.category'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='assessment',
            name='categories',
            field=models.ManyToManyField(to='assessments.Category'),
        ),
    ]
